Subject: [os2genau_digest] No. 556
From: Digest <deadmail>
To: "OS/2GenAu Digest"<deadmail>
Date: Wed, 5 Mar 2003 00:02:01 EST-10EDT,10,-1,0,7200,3,-1,0,7200,3600

**************************************************
Tuesday 04 March 2003
 Number  556
**************************************************

Subjects for today
 
1  Re: [os2genau] Windowed dos sessions?? : Ed Durrant <edurrant at bigpond dot net dot au>
2  Re: [os2genau] Windowed dos sessions?? : Gavin Miller" <drumextreme at impulse dot net dot au>
3  Re: [os2genau] Windowed dos sessions?? : Ed Durrant <edurrant at bigpond dot net dot au>
4  Re: [os2genau] WarpVision (was: Windowed dos sessions??) : Ed Durrant <edurrant at bigpond dot net dot au>
5  Re: [os2genau] WarpVision (was: Windowed dos sessions??) : Voytek Eymont <voytek at sbt dot net dot au>

**= Email   1 ==========================**

Date:  Tue, 04 Mar 2003 14:04:19 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re: [os2genau] Windowed dos sessions??

So the DOS program was an MPEG player ? Have you tried WarpVision ?? It's a native Mpeg plus
DVD player for OS/2, out of Kiev.

Check it out at http://www.os2.kiev.ua

Ed.

Gavin Miller wrote:

> >I don't know if it's relevant but there was some HD limit at 8GB in the past. But I really
> can't
> >see a different HD being the cause of the Video problem  with a DOS program !
>
> No neither can I, so I don't know what the problem is.  Anyway the 10G in split into two
> 2G Win98 primary partitions, 1G OS/2 hpfs logical and a 4G hpfs logical; and BM.
>
> I guess I won't be using any DOS mpeg players, unless I want some very ugly full
> screen jaggies ;-)
>
> Cheers
> G
>

>  

----------------------------------------------------------------------------------

**= Email   2 ==========================**

Date:  Tue, 04 Mar 2003 19:01:17 +1100 (EDT)
From:  "Gavin Miller" <drumextreme at impulse dot net dot au>
Subject:  Re: [os2genau] Windowed dos sessions??

Yes it was, and I now have the cli version of Warp Vision.  However all dos programs 
that aren't text based will not work in a window.

Warp vision is a whole new set of problems for me though.  MPG's are all that it will play 
for me; not even the AVI's from MMOS2 will play.  Oh well, just have to live with it.
Thanks for trying to help.

Cheers
G

On Tue, 04 Mar 2003 14:04:19 +1100, Ed Durrant wrote:

>So the DOS program was an MPEG player ? Have you tried WarpVision ?? It's a 
native Mpeg plus
>DVD player for OS/2, out of Kiev.
>
>Check it out at http://www.os2.kiev.ua
>
>Ed.
>
>Gavin Miller wrote:
>
>> >I don't know if it's relevant but there was some HD limit at 8GB in the past. But I really
>> can't
>> >see a different HD being the cause of the Video problem  with a DOS program !
>>
>> No neither can I, so I don't know what the problem is.  Anyway the 10G in split into two
>> 2G Win98 primary partitions, 1G OS/2 hpfs logical and a 4G hpfs logical; and BM.
>>
>> I guess I won't be using any DOS mpeg players, unless I want some very ugly full
>> screen jaggies ;-)
>>
>> Cheers
>> G
>>
>
>>  
>
>

> 

>

----------------------------------------------------------------------------------

**= Email   3 ==========================**

Date:  Tue, 04 Mar 2003 19:21:46 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re: [os2genau] Windowed dos sessions??

WarpVision is not supposed to play oldstyle AVI''s such as Macaw.avi. The base MMOS2 plays these
without problems, especially if you add the extra (MS compatible codec).

DivX type AVI's play more often than not, as do DVD VOB files. There's also support now to use
Windows codecs via ODIN with the player but I haven't worked out how to do that as yet. There's
even native Apple Quicktime support (presently without sound though).

Here's some of the features.
   - plays video media formats: mpeg1/2,avi, asf
   - audio codecs support (pcm, mp3, ac3)
   - HWENDIVE support (color in YUV422)

The capabilities of the CLI and GUI versions of Warpvision do vary, they came from two different
base code sets but they are getting closer to each other with every revision.

This freeware program is already doing more than people said was even possible under OS/2.

There's an article on it in this months Voice e-zine.

Cheers/2

Ed.

Gavin Miller wrote:

> Yes it was, and I now have the cli version of Warp Vision.  However all dos programs
> that aren't text based will not work in a window.
>
> Warp vision is a whole new set of problems for me though.  MPG's are all that it will play
> for me; not even the AVI's from MMOS2 will play.  Oh well, just have to live with it.
> Thanks for trying to help.
>
> Cheers
> G
>
> On Tue, 04 Mar 2003 14:04:19 +1100, Ed Durrant wrote:
>
> >So the DOS program was an MPEG player ? Have you tried WarpVision ?? It's a
> native Mpeg plus
> >DVD player for OS/2, out of Kiev.
> >
> >Check it out at http://www.os2.kiev.ua
> >
> >Ed.
> >
> >Gavin Miller wrote:
> >
> >> >I don't know if it's relevant but there was some HD limit at 8GB in the past. But I really
> >> can't
> >> >see a different HD being the cause of the Video problem  with a DOS program !
> >>
> >> No neither can I, so I don't know what the problem is.  Anyway the 10G in split into two
> >> 2G Win98 primary partitions, 1G OS/2 hpfs logical and a 4G hpfs logical; and BM.
> >>
> >> I guess I won't be using any DOS mpeg players, unless I want some very ugly full
> >> screen jaggies ;-)
> >>
> >> Cheers
> >> G
> >>
> >
> >>  
> >
> >

> > 

> >
>

>  

----------------------------------------------------------------------------------

**= Email   4 ==========================**

Date:  Tue, 04 Mar 2003 19:26:28 +1100
From:  Ed Durrant <edurrant at bigpond dot net dot au>
Subject:  Re: [os2genau] WarpVision (was: Windowed dos sessions??)

In fact here's more of WarpVision's features:

    *  Video playback of all of the major formats (DVD, DivX-3, DivX-4, DivX-5, XViD, MPEG-1,
MPEG-2, MPEG-4, AVI, ASF and Quicktime/Sorenson v1)
    * Audio playback of all of the major formats (AC3, PCM, MP3, WMA)
    * Hardware-accelerated playback of supported formats (through use of HW EnDIVE driver or
WarpOverlay!), with acurate sync for fast & slow CPUs
    * Decoding has been optimized through support of enhanced instruction sets (3D-Now!, MMX, MMX2,
SSE, MMXEXT)
    * DVD options include selection of DVD title, angle, chapter, subtitle language, soundtrack
language (even select from multiple instances of the same language)
    * Accelerated fullscreen and windowed playback, as well as the ability to play as a desktop's
wallpaper (Out to Desktop function)
    * Switchable 4:3/16:9/4:3 with clipped edges (via GUI or hotkeys), option to maintain aspect
ratio (during dynamic resize of windows and in fullscreen mode)
    * On-the-fly snap-to (zoom) 1:1, 2:2, 3:3, 4:4 and 5:5 through menu or hotkeys
    * Media seek via scroll-wheel (including wireless keyboard scrollwheel), hotkeys or GUI slider
    * Four-channel and six-channel audio support
    * Extensive named pipe control
    * Autodetection of colour encoding scheme, auto-conversion between schemes to YUY422 done using
enhanced instruction sets
    * Tons of postprocessing options
    * Skin support (BMP and PNG format)
    * Playlist functionality includes support for creation and use of WinAmp playlists, as well as
the ability to autoload the last-used playlist on startup
    * Saves the last position stopped at during playback, for resuming from that point at a later
time
    * Displays current position in the playing media, and alternately displays the current local
time (in the GUI, when media isn't playing)
    * On-the-fly sliders, commandline controls and hotkeys for setting of brightness, contrast,
saturation, hue, gamma correction and volume
    * Resampling of audio to 44.1kHz or 48kHz, to facilitate support of various audio chipsets
    * Ability to easily change thread priority (class and delta)
* Any commandline options set for the WarpVision CLI are stored and used automatically on next
execution

Cheers/2
Ed.

Ed Durrant wrote:

> WarpVision is not supposed to play oldstyle AVI''s such as Macaw.avi. The base MMOS2 plays these
> without problems, especially if you add the extra (MS compatible codec).
>
> DivX type AVI's play more often than not, as do DVD VOB files. There's also support now to use
> Windows codecs via ODIN with the player but I haven't worked out how to do that as yet. There's
> even native Apple Quicktime support (presently without sound though).
>
> Here's some of the features.
>    - plays video media formats: mpeg1/2,avi, asf
>    - audio codecs support (pcm, mp3, ac3)
>    - HWENDIVE support (color in YUV422)
>
> The capabilities of the CLI and GUI versions of Warpvision do vary, they came from two different
> base code sets but they are getting closer to each other with every revision.
>
> This freeware program is already doing more than people said was even possible under OS/2.
>
> There's an article on it in this months Voice e-zine.
>
> Cheers/2
>
> Ed.
>
> Gavin Miller wrote:
>
> > Yes it was, and I now have the cli version of Warp Vision.  However all dos programs
> > that aren't text based will not work in a window.
> >
> > Warp vision is a whole new set of problems for me though.  MPG's are all that it will play
> > for me; not even the AVI's from MMOS2 will play.  Oh well, just have to live with it.
> > Thanks for trying to help.
> >
> > Cheers
> > G
> >
> > On Tue, 04 Mar 2003 14:04:19 +1100, Ed Durrant wrote:
> >
> > >So the DOS program was an MPEG player ? Have you tried WarpVision ?? It's a
> > native Mpeg plus
> > >DVD player for OS/2, out of Kiev.
> > >
> > >Check it out at http://www.os2.kiev.ua
> > >
> > >Ed.
> > >
> > >Gavin Miller wrote:
> > >
> > >> >I don't know if it's relevant but there was some HD limit at 8GB in the past. But I really
> > >> can't
> > >> >see a different HD being the cause of the Video problem  with a DOS program !
> > >>
> > >> No neither can I, so I don't know what the problem is.  Anyway the 10G in split into two
> > >> 2G Win98 primary partitions, 1G OS/2 hpfs logical and a 4G hpfs logical; and BM.
> > >>
> > >> I guess I won't be using any DOS mpeg players, unless I want some very ugly full
> > >> screen jaggies ;-)
> > >>
> > >> Cheers
> > >> G
> > >>
> > >
> > >>  
> > >
> > >

> > > 

> > >
> >
> 
> >  
> 
>

>  

----------------------------------------------------------------------------------

**= Email   5 ==========================**

Date:  Tue, 4 Mar 2003 22:47:06
From:  Voytek Eymont <voytek at sbt dot net dot au>
Subject:  Re: [os2genau] WarpVision (was: Windowed dos sessions??)

** Reply to note from Ed Durrant <edurrant at bigpond dot net dot au> Tue, 04 Mar 2003 19:26:28 +1100

> * DVD options include selection of DVD title, angle, chapter, subtitle language, soundtrack 
> language (even select from multiple instances of the same language)

Ed,

have you tried DVD paylabck, how good is it ?

Voytek Eymont
SBT Information Systems Pty Ltd
http://www.sbt dot net dot au/links/
phone +61-2 9310-1144 fax +61-2 9310-1118 

----------------------------------------------------------------------------------